[setup]
AppTitle      = 魂斗罗版超级玛丽
;----------------中文版
Version       =  硬盘版      
Ename         = hundlcjml         
AppName       = swf游戏运行.exe
SoftId        =  7267
StarEndPath   =   
RunManner     =1
DiskLikeName  = 
AppProgramArg =魂斗罗版超级玛丽.swf
isReg         = 0  
RUNCommand    =  
LastTime  =2011-12-20 15:43:38 
RunNum        =10
isclose       =0
isDirRun      =0
sButton = 
RegList= ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
